SSMS plug-ins are missing from new SSMS install

If the new install is SSMS 2016, 2017 or 2018 the SSMS plug-ins (SQL Prompt, SQL Source Control, SQL Test, SQL Search) may already be available for the new SSMS install.

If not, or if the new install is SSMS 2014 or older, you will need to reinstall the plug-ins:

1. From Control Panel, uninstall the tools needed in the new SSMS install

2. Run the latest installer(s) for the tools

Note: SQL Prompt is not supported in SSMS 2008 R2

Reinstalling a bundle after upgrading SSMS

You can find your bundle installer on your invoice or by logging into the customer portal.

Once you've installed your bundle you'll need to activate your license using your serial number.  This will take you out of the trial period into licensed mode and enable you to use the full versions.

If your license is supported you're entitled to the latest and most up to date versions of the tools in your bundle.

Was this article helpful?

0 out of 6 found this helpful
Have more questions? Submit a request